@charset "UTF-8";

/* responsive Cumbria Woodlands styles */

/* Large Display */
@media only screen and (min-width: 1124px) {
.siteContainer{/*background:orange;*/max-width:1300px}
}

/* Desktop (iPad landscape) */
@media only screen and (min-width: 960px) and (max-width: 1123px) {
.siteContainer{/*background:red*/}
.home .contentMiddle{width:68%}
.home .contentRight{width:30%}
.home .testimonialsInclude{width:100%;float:none;margin-left:0;margin-right:0}
.home .banner .bannerText{padding-top:13px}
.home .banner .bannerText h2{margin:0 0 11px}
.home .bannerWrapper .rotator{height:200px}
}
	
/* Tablets (iPad portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.siteContainer{/*background:blue*/}
.contentMiddle{width:70%}
.contentRight{width:28%}
.home .contentMiddle{width:62%}
.home .contentRight{width:34%}
.contentMain{margin-top:12px}
.staticNav{background:#718336;padding:8px 0 6px;margin:0}
.staticNav .navWrapper{text-align:center}
.staticNav li{border-color:#7f9145}
.staticNav li a{color:#D0D6C0}
.staticNav li a:hover,.staticNav li a:active,.staticNav li a:focus{color:#fff}
.home .blogsInclude,.home .eventsInclude,.home .testimonialsInclude{width:100%;margin-left:0;margin-right:0}
.home .banner .bannerText{padding-top:10px}
.home .banner .bannerText h2{font-size:2em;margin:0 0 7px}
.home .banner .bannerText p{font-size:1em}
.teamModule .contentImages{width:45%}
.forestCommisionLogo{clear:left;padding-top:0}
.woodlandTrustLogo{padding-top:6px}
.natualEnglandLogo{padding-top:0}
.home .bannerWrapper .rotator{height:226px}
}

/* Smartphones to Tablets */
@media only screen and (min-width: 581px) and (max-width: 767px) {
.siteContainer{/*background:green*/}
.searchBar{top:53px}
.contentMain{margin-top:15px}
.teamModule .contentImages{width:45%}
.forestCommisionLogo{clear:left;padding-top:0}
.woodlandTrustLogo{padding-top:6px}
.natualEnglandLogo{padding-top:0}
.home .bannerWrapper .rotator{height:400px}
}

/* Smartphones to Smaller Tablets */
@media only screen and (min-width: 481px) and (max-width: 580px) {
.siteContainer{/*background:pink*/}	
.logo img{width:233px}
.searchBar{top:0}
.contentMain{margin-top:15px}
.teamModule .contentImages{width:45%}
.cumbriaCountyCouncilLogo{clear:left;padding-top:3px}
.forestCommisionLogo{padding-top:13px}
.woodlandTrustLogo{padding-top:0}
.natualEnglandLogo{clear:left;padding-top:0}
.home .bannerWrapper .rotator{height:355px}
}

/* Smartphones */
@media only screen and (max-width: 480px) {
.siteContainer{/*background:yellow*/}
.accountNav{display:none}
.logo img{width:233px}
.searchBar{top:0}
.contentMain{margin-top:15px}
.galleryInclude ul{padding-bottom:9px}
.galleryContainer .pagingModule{margin:-36px 5px 0 0}
.galleryContainer .pagingModule a{display:block;padding:0;border:none;margin:-15px 0 0}
.home .blogsInclude .outerBox{padding:15px}
.home .eventsInclude{padding:16px 18px 0}
.home .banner .bannerText{padding:11px}
.teamModule .contentImages{width:100%;float:none}
.pagecontentContainer,.moduleContainer,.galleryContainer,.accordianContainer,.formContainer{padding:15px}
.relatedpagesInclude .outerBox,.documentsInclude .outerBox,.weblinksInclude .outerBox{margin-top:-20px;padding:10px 15px 15px}
.relatedpagesInclude .contentHeader h2{font-size:1.3em}
.contactDetails{font-size:1em}
.DirectoryModule .OtherSkills li{display:block}
.DirectoryModule .outerBox{padding:10px}
.footerLogos{padding:9px 0 19px}
.footerLogos ul{width:220px}
.defraLogo{float:none;width:100%}
.defraLogo img{margin:0 auto}
.eafLogo{clear:left;padding-top:0;padding-left:15px}
.leaderLogo{padding-top:0;padding-left:15px}
.unitedUtilitiesLogo{clear:left;padding-top:3px}
.cumbriaCountyCouncilLogo{padding-top:3px}
.forestCommisionLogo{clear:left;padding-top:0;padding-left:4px}
.woodlandTrustLogo{clear:left;padding-left:15px}
.natualEnglandLogo{padding-top:3px}
.home .bannerWrapper .rotator{height:373px}
}

/* shared for smaller devices */
@media only screen and (min-width: 0) and (max-width: 767px) {
.siteContainer{width:100%}
.headerWrapper,.contentMainSecond{width:91%;margin-left:auto;margin-right:auto}
.home .banner .imageWrapper img,.home .banner .bannerText{float:none;width:100%;margin-left:0}
.home .banner .imageWrapper{padding:17px 10px 0}
.home .banner .bannerText h2{margin-bottom:5px;text-align:center}
.home .banner .bannerText{padding:11px}
.home .blogsInclude,.home .eventsInclude,.home .testimonialsInclude{width:100%;margin-left:0;margin-right:0}
.servicesWrap,.moduleWrapRight{margin-left:auto;margin-right:auto}
.home .banner .bannerText h2{font-size:2em;margin:0 0 7px}
.home .banner .bannerText p{font-size:1em}
div.collapseNav a.navCollapse{background-color:#2B2D11;height:47px}
.staticNav li,.staticNav li.last,.dynamicNav li,.dynamicNav li.last{background:#fff;border-top:none;border-bottom:2px solid #BFC7AA}
.staticNav li a, .dynamicNav li a, .dynamicNav li a.activePage, .staticNav li.last a, .dynamicNav li.last a, .dynamicNav li.last a.activePage{color:#526324}
.staticNav li a:hover,.staticNav li a:focus,.staticNav li a:active,.dynamicNav li a:hover,.dynamicNav li a:focus,.dynamicNav li a:active,.dynamicNav li a.activePage:hover,.dynamicNav li a.activePage:focus,.dynamicNav li a.activePage:active{background:#8B922F;color:#fff}
.home .banner .bannerText{min-height:0}
}